#main{padding-top: 110px;}
.main_visual{margin-bottom: 60px;padding-top: 60px;position: relative;overflow: hidden;padding-bottom: 70px;border-radius: 0 0 80px 80px;}
.main_visual .swiper-pagination-bullet{width: 8px;height: 8px;}
/* .main_visual .swiper{overflow: visible;} */
.main_visual .bg{position: absolute;left: 50%;transform: translateX(-50%);top: 0;pointer-events: none;}
.main_visual .wrap{overflow: hidden;}
.main_visual .swiper .img_w{overflow: hidden;border-radius: 10px;position: relative;}
.main_visual .swiper .img_w a{display: block;position: relative;display: block;padding-top: 49%;;}
.main_visual .swiper .img_w a img{position: absolute;width: 100%;top: 50%;transform: translateY(-50%);;}
.main_visual .swiper .img_w img{display: block;max-width: 100%;;}
.main_visual .swiper .img_w:after{content: '';display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.1);backdrop-filter: blur(5px) ;transition-duration: 0.5s;pointer-events: none;}
#main .swiper-wrapper{height: auto;padding-bottom: 30px;}
#main .sw_btn{width: 50px;height: 50px;border: 1px solid #D1DEE8;border-radius: 50%;background-color: #fff;transition-duration: 0.5s;}
#main .sw_btn svg{width: 12px;height: auto;;}
#main .sw_btn.swiper-button-next {right: 60px;}
#main .sw_btn.swiper-button-prev{left: 60px;}
#main .sw_btn:hover{background-color: #0083E4;border-color: #0083E4;}
#main .sw_btn svg path, #main .sw_btn svg line{transition-duration: 0.5s;}
#main .sw_btn:hover svg path, #main .sw_btn:hover svg line{stroke: #fff}
#main .main_con02 .sl_w{position: relative;}
#main #mo_tab{display: none;}
.main_visual .swiper .swiper-slide-active .img_w:after{background: rgba(0,0,0,0.0);backdrop-filter: blur(0) ;}
.main_visual .swiper .swiper-slide-next .img_w:after{background: rgba(0,0,0,0.0);backdrop-filter: blur(0) ;}
.main_visual .swiper-pagination-progressbar{position: relative;}
.main_visual .vis-pagination{margin-top: 00px;border-radius: 66px;display: flex;justify-content: center;;}
.main_visual .vis-pagination .swiper-pagination-progressbar-fill{border-radius: 66px;background-color: #007EE6;}
.main_visual .vis-pagination .swiper-pagination-bullet{background-color: #fff;opacity: 0.3;}
.main_visual .vis-pagination .swiper-pagination-bullet-active{background: #fff !important;opacity: 1;z-index: 11;}
#main .m_title strong{display: block;font-size: 48px;color: #222222;letter-spacing: -0.7px;font-weight: 500;}
#main .m_title p{font-size: 22px;color: #3A3F4D;margin-top: 20px;}
#main .m_title > a{display: block;font-size: 16px;color: #949494;}
#main .m_title > a span{text-decoration: underline;transition-duration: 0.5s;}
#main .m_title > a:hover span{color: #0081E5;}
#main .m_title > a:hover path{stroke: #0081E5;}
#main .m_title > a path{transition-duration: 0.5s;}
#main .main_con01 .m_title{display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 40px;}
#main .go_more a{display: flex;width: 183px;height: 54px;background: linear-gradient(to left, #44AAFF, #00D6B9) ;align-items: center;justify-content: center;font-size: 18px;color: #FFFFFF;border-radius: 50px;gap:10px}
#main .go_more a i{display: block;transition-duration: 0.5s;}
#main .go_more a:hover i{transform: rotate(90deg);}
#main .m_tab_w{display: flex;}
/* #main .m_line{background-color: #F1F6FC;height: 20px;} */
#main .m_tab_w{justify-content: space-between;}
#main .main_con01 .m_tab_w{justify-content: flex-start;gap: 30px}

#main .location .w:last-child{padding-left: 20px;position: relative;;}
#main .location .w:last-child:before{content: '';display: block;width: 1px;height: 14px;left: 0;top: 50%;margin-top: -7px;background-color: #CECECE;position: absolute;}
#main .location{display: flex;align-items: center;gap: 20px}
#main .location button{font-size: 18px;color: #3A3C4E;display: flex;align-items: center;gap: 15px;letter-spacing: -0.5px;}
#main .location ul{display: none;}
#main .m_tab_w .tab ul{display: flex;gap: 10px}
#main .m_tab_w .tab ul li.on a{border-color: #004FC5;}
#main .m_tab_w .tab ul li.on a span{color: #004FC5;}
#main .m_tab_w .tab ul li a{height: 50px;display: flex;;align-items: center;padding: 0 25px;border: 2px solid #D4D6E1;border-radius: 30px;gap: 10px}
#main .m_tab_w .tab ul li a span{font-size: 18px;font-weight: 600;color: #222222;letter-spacing: -0.5px;}
#main .m_tab_w .tab ul li a i{display: flex;height: 25px;background-color: #0081E5;padding: 0 10px;border-radius: 14px;align-items: center;font-size: 16px;color: #FFFFFF;}
#main .main_con01{padding-bottom: 40px;}
#main .main_con01 .sl_w{margin-top: 40px;}
#main .main_con01 .sl_w .con{background-color: #D2D9E2;border-radius: 20px;padding: 1px;display: block;height: calc(100% - 70px);}
#main .main_con01 .sl_w .wrap {transition-duration: 0.5s;}
#main .main_con01 .sl_w .wrap:hover {position: relative;transform: rotateX(5deg) rotateY(-5deg);}
#main .main_con01 .sl_w a{perspective: 500px;display: block;}
#main .main_con01 .sl_w .wrap .img{width: 146px;height: 146px;margin: 0 auto;border-radius: 50%;overflow: hidden;border: 1px solid #D2D9E2;}
 #main .main_con01 .sl_w .wrap .img img{width: 100%;}
 #main .main_con01 .sl_w .wrap .con .wr{border-radius: 0.5s;height: 100%;}
 #main .main_con01 .swiper-slide{height: 100%;}
#main .main_con01 {overflow: hidden;}
#main .main_con01 .swiper{overflow: visible;}
#main .main_con01 .sl_w .wrap .con .wr{padding: 35px 0;border-radius: 19px;width: 100%;background-color: #fff;}
 #main.dark .main_con01 .sl_w .wrap .con .wr, #main.dark .main_con02 .sl_w .wrap{background-color: #000411;}

/* 
#main .main_con01 .sl_w .wrap a {
  display: block;
}

#main .main_con01 .sl_w .wrap .btn_cont {
  pointer-events: auto;
}

#main .main_con01 .sl_w .wrap .con {
  pointer-events: none;
}

#main .main_con01 .sl_w .wrap .btn_cont * {
  pointer-events: auto;
} */

#main .main_con01 .sl_w .wrap:hover .con{background: linear-gradient(to left, #007EE6, #00D6B9);padding: 1px;}
#main .main_con01 .sl_w .wrap .info{display: flex;;justify-content: center;gap: 10px;flex-wrap: wrap;margin-bottom: 15px;margin-top: 15px;flex-direction: column;align-items: center;justify-content: center;}
#main .main_con01 .sl_w .wrap .info span:nth-child(2){height: auto;padding: 0;border: none;}
#main .main_con01 .sl_w .wrap .info span{height: 33px;border: 1px solid #004FC5;align-items: center;padding: 0 14px;border-radius: 20px;display: flex;font-size: 16px;font-weight: 600;color: #004FC5;}
#main .main_con01 .sl_w .wrap .name strong{display: block;font-size: 28px;color: #222222;font-weight: 600;text-align: center;margin-bottom: 10px;}
#main .main_con01 .sl_w .wrap .name p{font-size: 18px;color: #61697F;text-align: center;margin-bottom: 10px;padding: 0 20px;display: -webkit-box;   
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;line-height: 1.5;height: 27px;}
#main .main_con01 .sl_w .wrap .tag {display: flex;;justify-content: center;gap: 6px;margin-bottom: 20px;}
#main .main_con01 .sl_w .wrap .tag span{background-color: #007EE610;display: flex;height: 28px;align-items: center;padding: 0 10px;border-radius: 33px;font-size: 14px;color: #004FC5;font-weight: 500;}
#main .main_con01 .sl_w .wrap .btn_cont{display: flex;justify-content: center;gap: 19px;align-items: center;}
#main .main_con01 .sl_w .wrap .btn_cont > i{display: block;;width: 1px;height: 21px;background-color: #CECECE;;}
#main .main_con01 .sl_w .wrap .btn_cont span{display: block;opacity: 0;width: 0;height: 0;overflow: hidden;;}
#main .main_con01 .sl_w .wrap .btn_cont div{display: flex;align-items: center;gap: 4px}
#main .main_con01 .sl_w .wrap .btn_cont div button{border-radius: 4px;transition-duration: 0.5s;}
#main .main_con01 .sl_w .wrap .btn_cont div button:hover{background-color: #007EE6;border-radius: 4px;}
#main .main_con01 .sl_w .wrap .btn_cont div button:hover path{stroke: #fff}
#main .main_con01 .sl_w .wrap .btn_cont div button:hover line{stroke: #fff}
#main .main_con01 .sl_w .wrap .btn_cont div button:hover g{stroke: #fff}
#main .main_con01 .sl_w .wrap .btn_cont div svg{display: block;}
#main .main_con01 .sl_w .wrap .btn_cont div strong{font-size: 16px;color: #3A3F4D;;margin-right: 12px;}
#main .main_con01 .sl_w .wrap .ai{margin-top: 10px;position: relative;}
#main .main_con01 .sl_w .wrap .ai .on{position: absolute;top: 0;left: 0;width: 100%;opacity: 0;}
#main .main_con01 .sl_w .wrap .ai > div{display: flex;;align-items: center;height: 60px;align-items: center;background-color: #0083E4;border-radius: 10px;padding: 0 25px;gap: 12px}
#main .main_con01 .sl_w .wrap .ai > div span{display: flex;gap: 8px;align-items: center;font-size: 16px;color: #FFFFFF;font-weight: 600;}
#main .main_con01 .sl_w .wrap .ai > div p{font-size: 16px;color: #FFFFFF;width: calc(100% - 120px); overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap; }
#main .main_con01 .sl_w .wrap .ai > div span:before{content: '';display: block;;width: 23px;height: 23px;background : url(/img/main/ai_icon.png);}
#main .main_con01 .sl_w .wrap .ai > div.on{background-color: #00C1C4;;transition: 0.5s;}
#main .main_con01 .sl_w .wrap:hover .ai > div.on{opacity: 1;}
#main .main_con02{padding: 60px 0;background-color: #F1F6FC;padding-bottom: 10px;}
#main .main_con02 .sl_w{overflow: hidden;margin-top: 9px;padding: 15px;}
#main .main_con02 .sl_w .swiper{overflow: visible;}
#main .main_con02 .sl_w .swiper-slide{width: 440px;perspective: 500px;}
#main .main_con02 .sl_w a{display: block;;perspective: 500px;border-radius: 10px;background: #D2D9E2;transition: 0.52s;}
#main .main_con02 .sl_w a:hover{background: linear-gradient(to left, #007EE6, #00D6B9);}
#main .main_con02 .sl_w .wrap{background-color: #fff;border-radius: inherit;}
#main .main_con02 .sl_w .swiper-slide-active a{transform: rotate(0deg) translateX(16px);}
#main .main_con02 .sl_w a{border: 1px solid #9CA7D230;border-radius: 20px;overflow: hidden;transform: rotateY(-10deg);transition: 0.5s;}
#main .main_con02 .sl_w .wrap .title{padding: 30px;padding-bottom: 25px;;}
#main .main_con02 .sl_w .wrap .title strong{font-size: 20px;color: #222222;line-height: 1.5;font-weight: 500;display: -webkit-box;   
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2; }
#main .main_con02 .sl_w .wrap .title .c1{display: flex;;justify-content: space-between;margin-bottom: 10px;align-items: center;}
#main .main_con02 .sl_w .wrap .title .c1 .like{display: flex;align-items: center;gap: 6px}
#main .main_con02 .sl_w .wrap .title .c1 .like:before{content: '';display: block;width: 16px;height: 14px;background:url(/img/main/like.png) ;}
#main .main_con02 .sl_w .wrap .title .c1 .like span{font-size: 16px;color: #777F8B;}
#main .main_con02 .sl_w .wrap .title .c1 .tag{display: flex;gap: 8px} 
#main .main_con02 .sl_w .wrap .title .c1 .tag span{background-color: #007EE610;display: inline-block;line-height: 33px;align-items: center;padding: 0 17px;border-radius: 33px;font-size: 16px;color: #004FC5;font-weight: 500; white-space: nowrap;         /* 필수: 줄바꿈 방지 */
  overflow: hidden;            /* 필수: 넘치는 부분 숨김 */
  text-overflow: ellipsis; max-width: 150px;}
#main .main_con02 .sl_w .wrap .ai{padding: 30px;padding-top: 25px;border-top: 1px solid #D8E3F1;;}
#main .main_con02 .sl_w .wrap .ai p{font-size: 17px;color: #61697F;line-height: 26px;margin-top: 14px;word-break: keep-all;;display: -webkit-box;   
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2; }
#main .main_con02 .sl_w .wrap .ai strong{display: flex;;align-items: center;gap: 8px;font-size: 16px;color: #004FC5;}
#main .main_con02 .sl_w .wrap .ai strong:before{content: '';display: block;;width: 23px;height: 23px;background : url(/img/main/ai_icon02.png);}
#main .main_con02 .m_title{margin-bottom: 20px;}
#main .main_con02 .swiper-slide{height: 100%;}
#main .main_con02 .swiper-slide a{height: 100%;}
#main .main_con03{padding: 60px 0;padding-bottom: 40px;}
#main .main_con03 .m_title strong b{color: #1B2C7A;}
#main .main_con03 .info{display: flex;margin-bottom: 35px;margin-top: 30px;}
#main .main_con03 .info div{display: flex;padding: 0 20px;height: 70px;align-items: center;background-color: #EEF5FB;box-sizing: border-box;border: 2px solid #DCE9F5;border-radius: 50px;padding-right: 75px;;gap: 16px}
#main .main_con03 .info div i{width: 37px;height: 37px;background: url(/img/main/chk.png);}
#main .main_con03 .info div span{font-size: 18px;color: #61697F;font-weight: 400;}
#main .main_con03 .info div span b{color: #007EE6;}
#main .main_con03 .banner{display: flex;gap: 30px}
#main .main_con03 .banner > div{flex: 1;}
#main .main_con03 .banner > div > a {display: flex;height: 240px;align-items: center;background-color: #075AFF;border-radius: 20px;position: relative;padding-left: 60px;}
#main .main_con03 .banner > div.banner2 a {background-color: #0032A8;flex-direction: column;align-items: flex-start;justify-content: center;}
#main .main_con03 .banner > div.banner2 .location{background-color: #fff;height: 50px;padding: 0 25px;border-radius: 60px;margin-top: 30px;pointer-events: none;}
#main .main_con03 .banner > div a strong{display: block;font-size: 32px;color: #FFFFFF;font-weight: 700;}
#main .main_con03 .banner > div a p{font-size: 20px;line-height: 1.5;color: #FBFDFF;margin-top: 15px;}
#main .main_con03 .banner > div a:after {content: '';display: block;;width: 270px;height: 275px;background: url(/img/main/vote_icon01.png);position: absolute;right: 0;bottom: 0;;}
#main .main_con03 .banner > div.banner2 a:after {background: url(/img/main/vote_icon02.png);}

.dark {background-color: #000411;}
.dark #header .mo_btn rect{fill: #fff}
.dark #header{background-color: #000411;border-color: #FFFFFF20;}
.dark #header .hd_inner .left #gnb > ul > li > a{color: #FFFFFF;}
.dark #header .hd_inner .right ul li a{color: #7B7B7B;}
.dark .main_visual .vis-pagination .swiper-pagination-progressbar-fill{background-color: #fff;}
 #main.dark .main_con02{background-color: #0D111D;}
 
#main.dark .main_visual .bg{opacity: 0.5}
#main.dark .m_title strong{color: #fff;}
#main.dark .main_con01 .sl_w .con{background-color: #ffffff70;}
#main.dark .m_tab_w .tab ul li a{border-color: #464646;}
#main.dark .m_tab_w .tab ul li a span{color: #A7A7A7;}
#main.dark .main_con01 .sl_w .wrap .info span{border-color: #FFFFFF;color: #FFFFFF;}
#main.dark .main_con01 .sl_w .wrap .name strong{color: #FFFFFF;}
#main.dark .main_con01 .sl_w .wrap .name p{color: rgba(255,255,255,0.7);;}
#main.dark .main_con01 .sl_w .wrap .tag span{border: none;;color: rgba(255,255,255,0.6);;}
#main.dark .main_con01 .sl_w .wrap .btn_cont div strong{color: rgba(255,255,255,0.6);;}
#main.dark .main_con01 .sl_w .wrap .btn_cont div path{stroke: #fff}
#main.dark .main_con01 .sl_w .wrap .btn_cont div line{stroke: #fff}
#main.dark .main_con01 .sl_w .wrap .btn_cont div ellipse{stroke: #fff}
#main.dark .m_line{background-color: #060B1A;}
#main.dark .m_title p{color: rgba(255,255,255,0.7);;}
#main.dark .main_con02 .sl_w .wrap .title strong{color: #fff;}
#main.dark .main_con02 .sl_w .wrap .ai{border-color: #1A1E29;;}
#main.dark .main_con02 .sl_w a{border-color: #1A1E29;background-color: #1A1E29;}
#main.dark .main_con02 .sl_w .wrap .ai p{color: rgba(255,255,255,0.7);}
#main.dark .main_con02 .sl_w .wrap .ai strong{color: #fff;}
#main.dark .main_con02 .sl_w .wrap .title .c1 .like{opacity: 0.4;}
#main.dark .main_con02 .sl_w .wrap .title .c1 .like:before{filter: grayscale(1);}
#main.dark .main_con02 .sl_w .wrap .title .c1 .like span{color: #FFFFFF;}
#main.dark .main_con02 .sl_w .wrap .title .c1 .tag span{background-color: rgba(255,255,255,0.1);color: rgba(255,255,255,0.7);}
#main.dark .main_con03 .m_title strong b{color: #fff;}
#main.dark .main_con03 .banner > div a{background-color: rgba(255,255,255,0.1);;}
#main.dark .main_con03 .banner > div.banner2 a{background-color: rgba(255,255,255,0.1);;}
#main.dark .main_con03 .info div{background-color: #040919;border-color: #282E43;}
#main.dark .main_con03 .info div span b{color: #fff;}
#main.dark .main_con01 .sl_w .wrap .con .wr #main.dark .main_con02 .sl_w .wrap{background-color: #1A1E29;}
#main.dark .location button{color: rgba(255,255,255,0.7);}
#main.dark .location .w:last-child:before{background: rgba(255,255,255,0.7);}
.dark .info_quick .info02 a{background-color: #040919;border-color: #282E43;}
.dark #footer .ft01{border-bottom: 1px solid rgba(255,255,255,0.2);;}
.dark #footer .ft01 ul li a{color: #FFFFFF50;}
.dark #footer .ft01 ul li:nth-child(1) a{color: #FFFFFF;}
.dark #footer .ft02 .left ul li p, .dark #footer .ft02 .left ul li span{color: rgba(255,255,255,0.5);}
.dark #footer address{color: #FFFFFF30;}
.dark .info_quick .info p{color: #A1A1A1;}
.dark .info_quick .info p b{color: #fff;}
.dark #quick .top{background-color: #333333;}
.dark .info_quick .info01 p{color: #fff;}
.info_quick .info01 p b{color: #fff;}
.dark #main.dark #mo_tab{background-color: #000411}
.dark #main.dark #mo_tab ul li a{color: rgba(255,255,255,0.7);;background-color: #000411;}
.dark #main.dark #mo_tab ul li.on a{color: #fff;border-color: #fff;}
#main.dark .main_con03 .banner > div.banner2 .location{background-color: rgba(255,255,255,0.1);}
#main .m_title strong{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .on .m_title strong{transform: translateY(0);opacity: 1;}
#main .m_title p{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .on .m_title p{transform: translateY(0);opacity: 1;transition-delay: 0.3s;}
#main .m_tab_w{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .on .m_title strong{transform: translateY(0);opacity: 1;}
#main .on .m_tab_w{transform: translateY(0);opacity: 1;;transition-delay: 0.3s;}
#main .main_con01 .sl_w{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .main_con01.on .sl_w{transform: translateY(0);opacity: 1;;transition-delay: 0.6s;}

#main .main_con02 .sl_w{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .main_con02.on .sl_w{transform: translateY(0);opacity: 1;;transition-delay: 0.6s;}
#main .main_con03 .info{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .main_con03.on .info{transform: translateY(0);opacity: 1;transition-delay: 0.3s;}
#main .main_con03 .banner{transform: translateY(70px);opacity: 0;transition-duration: 1.2s;}
#main .main_con03.on .banner{transform: translateY(0);opacity: 1;transition-delay: 0.6s;}

.district_label{font-size: 26px;color: #222;border-bottom: 1px solid #D2D9E2;padding-bottom: 20px;margin-bottom: 20px;font-weight: 600;}
@media (max-width: 1720px) {
	#header .hd_inner .right{gap: 15px}
}
@media (max-width: 1620px) {
	#header .hd_inner{padding: 0 20px;}
	.inner{width: 100%;padding: 0 30px;}
	#main .m_tab_w, #main .main_con01 .m_tab_w{flex-direction: column;gap:20px}
	#main .main_con01 .sl_w .wrap .btn_cont{flex-direction: column;gap: 10px}
	#main .main_con01 .sl_w .wrap .btn_cont > i{width: 20px;height: 1px;;}
	#main .m_tab_w .tab{overflow-x: scroll;}
	#main .m_tab_w .tab ul{width: 2000px;}
	#main .m_title strong{font-size: 38px;line-height: 1.5;}
	#main .m_title p{font-size: 20px;margin-top: 15px;;}
	#main .main_con03 .banner > div a strong{font-size: 26px;}
	#main .main_con03 .banner > div a p{font-size: 18px;line-height: 1.5;;}
	#header .hd_inner .left{gap: 40px}
}
@media (max-width: 1500px) {
#header .hd_inner .left #gnb > ul{gap: 50px}
}
@media (max-width: 1200px) {
	#header .hd_search{position: fixed;z-index: 999;width: 100%;left: 0%;top: 0%;height: 100vh;}
	#header .hd_search .hd_sch_w{position: absolute;border-radius: 8px;top: 50%;left: 50%;width: 80%;transform: translate(-50%,-50%);}
	#header .hd_search .sch_in{width: 100%;padding: 0 25px;}
	#main .sw_btn{width: 36px;height: 36px;}
	#main .sw_btn svg{width: 9px;}
	#main .sw_btn.swiper-button-prev{left: 20px;}
	#main .sw_btn.swiper-button-next{right: 20px;}
	#header .hd_inner .left #gnb{display: none;}	

	#main .main_con03 .banner{flex-direction: column;}
	#header .mo_btn{display: block;}
	.main_visual{height: auto;padding-bottom: 90px;}
	.main_visual .bg{height: 100%;}
	.main_visual .bg img{height: 100%;}
	.main_visual .inner{padding: 0;}
	.chatBotBox .chatBot_w .chat_in{height: 360px;}
}
@media (max-width: 980px) {
	.district_label{font-size: 16px;margin-bottom: 10px;padding-bottom: 10px;;;}
	.chatPop .pop_in{border-radius: 10px;}
	.chatPop .pop_in .btn{margin-top: 15px;}
	.chatPop .pop_in .close svg{width: 16px;height: auto;}
	.chatPop .pop_in .char{top: -67px;}
	.chatPop .pop_in .char img{width: 120px;}
	.chatPop .pop_in .btn button{max-width: 100%;height: 32px;}
	.chatPop .pop_in .btn button span{font-size: 13px;}
	.chatPop .pop_in{max-width: 80vw;padding: 20px;}
	.chatPop .pop_in strong{font-size: 16px;}
	.chatPop .pop_in p{font-size: 13px;line-height: 1.5;;}
	#quick .chat p{display: none;}
	#quick .chat p:before{bottom: -1px;}
	#quick .chat p{height: 28px;font-size: 11px;padding: 0 7px;}
	#quick .chat a{width: 58px;height: 58px;}
	#quick .chat a svg{width: 58px;height: auto;}
	.chatBotBox .chatBot_w .ing{height: 26px;width: 40px;}
	.chatBotBox .chatBot_w{max-width: calc(100vw - 40px );}
	.chatBotBox{right: 20px;bottom: 20px;}
	.chatBotBox .chatBot_w > .name button svg{width: 15px;height: auto;;}
	.chatBotBox .chatBot_w .chat_in{height: 260px;}
	.chatBotBox .chatBot_w .inp svg{width: 35px;height: auto;}
	.chatBotBox .chatBot_w .inp input{font-size: 13px;height: 35px;;}
	.chatBotBox .chatBot_w .chat_in .date p{font-size: 12px;}
	.chatBotBox .chatBot_w .chat_in .list .chat span{font-size: 9px;}
	.chatBotBox .chatBot_w .chat_in .list p{padding: 5px 7px;}
	.chatBotBox .chatBot_w .chat_in .list strong{font-size: 12px;}
	.chatBotBox .chatBot_w{width: 380px;border-radius: 10px;}
	.chatBotBox .chatBot_w .chat_cont{padding: 15px;}
	.chatBotBox .chatBot_w > .name strong{height: 40px;font-size: 14px;}
	.chatBotBox .chatBot_w .char + button{height: 32px;}
	.chatBotBox .chatBot_w .char + button span{font-size: 13px;}
	.chatBotBox .chatBot_w .char{padding: 16px 0;}
	.chatBotBox .chatBot_w .char svg{width: 110px;height: auto;}
	.chatBotBox .chatBot_w .info_text{padding-top: 10px;padding-bottom: 10px;height: auto;}
	.chatBotBox .chatBot_w .info_text.info_text2{padding-top: 10px;padding-bottom: 10px;;}
	.chatBotBox .chatBot_w .info_text p{font-size: 12.5px;}
	.chatBotBox .chatBot_w{font-size: 400px;}
	.chatBotBox .chatBot_w .chat_in .list p{font-size: 12px;}
	#main .main_con01 .sl_w .con, #main .main_con01 .sl_w .wrap .con .wr{height: auto;}
	#main .main_con01 .sl_w .wrap .tag{display: none;}
	#main .main_con01 .sl_w .wrap .btn_cont{display: none;}
	#header .hd_inner .dark .dark_icon.on div{left: 15px;}
	#header .hd_search .hd_sch_w{padding: 40px 0;}
	#header .hd_search .hd_sch_w input{width: 90%;height: 50px;font-size: 13px;}
	#header .hd_search .hd_sch_w .wrap button{padding: 20px;}
	#header .hd_search .hd_sch_w button svg{width: 15px;height: auto;}
	/* #header .hd_search{top: 60px;height: calc(100vh - 60px);} */
	#header .hd_inner .dark .dark_icon{width: 30px;height: 16px;}
	#header .hd_inner .dark .dark_icon div{width:10px;height: 10px;margin-top: -5px;left: 3px;}
	#header .hd_inner .dark + i{display: none;}
	#header .hd_inner .dark svg {width: auto;height: 14.9px;}
	#header .hd_inner .dark{gap: 7px}
	#header .hd_inner .dark span{display: none;}
	#header .hd_inner .right ul + i{display: none;}
	#footer .ft02 .left ul{margin-top: 30px;}
	#footer .ft02{padding-top: 30px;}
	#footer #f_logo img{width: 71px;height: auto;;}
	#footer{padding-bottom: 100px;}
	#footer .ft02{margin-bottom: 30px;}
	#footer address{font-size: 12px;line-height: 1.5;;}
	#footer .ft02 .right ul{gap: 8px}
	#footer .ft02 .left ul li p{font-size: 14px;}
	#footer .ft02 .left ul li span{font-size: 14px;}
	#footer .ft02 .left ul{width: 100%;gap: 20px}
	#footer .ft02 .right ul li a img{display: block;width: 32px;}
	#footer .bt{display: block;margin-top: 30px;margin-bottom: 30px;}
	#footer .ft01{display: none;;}
	#footer .bt ul{display: flex;gap: 30px}
	#footer .bt ul li a{color: #484B51;font-size: 14px;}
	#footer .ft02{flex-direction: column;}
	#footer .fw_w{display: flex;flex-direction: column-reverse;}
	#main .main_con03 .banner > div a{border-radius: 16px;}
	#main .main_con03 .banner > div a strong{font-size: 16px;}
	#main .main_con03 .banner > div a{padding: 20px;align-items: start;;}
	#main .main_con03 .banner{gap: 10px}
	#main .main_con03 .banner > div a{height: 103px;}
	#main .main_con03 .banner > div a p{display: none;}
	#main .main_con03 .banner > div a:after{width: 74px;background-size: 100% auto;height: 76px;}
	#main .main_con03 .banner > div.banner2 a:after{width: 74px;background-size: 100% auto;height: 76px;}
	#main .main_con03 .banner{flex-direction: row;}
	#main .main_con01 .sl_w{margin-top: 20px;}
	#main .m_tab_w .tab ul{gap: 8px}
	#main .m_tab_w .tab ul li a{border-width: 1px;}
	#main .main_con02 .sl_w .wrap{transform: none;}
	#main .location{gap: 8px}
	.info_quick{position: static;padding: 0 20px;}
	.info_quick .info a{flex: 1;}
	.main_visual{margin-bottom: 30px;}
	.info_quick{margin-bottom: 40px;}
	#main .m_title strong{font-size: 26px;}
	.info_quick .info i{width: 24px;height: 24px;background-size: 100% 100% !important ;}
	.info_quick .info a{height: auto;padding: 10px;gap: 10px}
	.info_quick .info p{font-size: 14px;}
	#main .location img{width: 32px;}
	#main .location button{font-size: 15px;gap: 12px}
	#main .m_tab_w .tab ul li a span{font-size: 14px;}
	#main .m_tab_w .tab ul li a{height: 40px;padding: 0 15px;}
	#main .m_tab_w .tab ul li a i{height: 20px;padding: 0 7px;font-size: 14px;}
	#main .m_tab_w .tab ul{width: 970px;}
	#main .main_con01 .sl_w .wrap .info span{font-size: 13px;height: 25px;padding: 0 7px;}
	#main .main_con01 .sl_w .wrap .name strong{font-size: 20px;}
	#main .main_con01 .sl_w .wrap .name p{font-size: 14px;}
	#main .main_con01 .sl_w .wrap .tag span{height: 20px;font-size: 13px;;}
	#main .main_con01 .sl_w .wrap .img{width: 100px;height: 100px;;}
	#main .main_con01 .sl_w .wrap .btn_cont div strong{font-size: 14px;}
	#main .main_con02, #main .main_con03{padding: 40px 0;}
	#main .main_con01{padding-bottom: 40px;}
	#main .m_line{height: 10px;}
	#main .main_con02 .sl_w .wrap .title strong{font-size: 16px;}
	#main .main_con02 .sl_w .wrap .title .c1 .tag span{line-height: 27px;padding: 0 10px;font-size: 12px;}
	#main .main_con02 .sl_w .wrap .title .c1 .like span{font-size: 12px;}
	#main .main_con02 .sl_w .swiper-slide{width: 330px;}
	#main .main_con02 .sl_w .wrap .ai{padding: 20px;}
	#main .main_con02 .sl_w .wrap .ai p{font-size: 14px;line-height: 20px;margin-top: 8px;}
	#main .main_con02 .sl_w .wrap .ai strong:before{display: none;}
	#main .main_con02 .sl_w .wrap .ai strong{font-size: 14px;}
	#main .main_con02 .sl_w .wrap .title{padding: 20px;}
	#main .main_con02 .go_more{display: none;}
	#main .main_con02 .sl_w .swiper-slide-active .wrap {transform: rotate(0deg) translateX(0px);}
	#main .m_title strong{font-size: 22px;}
	#main .m_title p{font-size: 16px;margin-top: 10px;}
	#main .main_con03 .info div i{width: 24px;height: 24px;background-size: 100% 100%;;}
	#main .main_con03 .info div span{font-size: 15px;}
	#main .main_con03 .info div{height: auto;padding: 13px;}
	#main .main_con03 .info div{gap: 10px}
	#main .m_title > a{display: none;}
	#main .m_tab_w .tab ul li a i{display: none;}
	#main .m_tab_w .tab ul li a{height: 30px;}
	#main .m_tab_w .tab ul li a span{font-size: 14px;}
	#main .main_con01 .m_title{margin-bottom: 16px;}
	#main .main_con01 .sl_w .inner{padding: 0;}
	#main .main_con01 .sl_w .wrap .ai > div{height: 40px;padding: 0 16px;}
	#main .main_con01 .sl_w .wrap .ai > div p{font-size: 14px;}
	#main .main_con01 .sl_w .wrap .ai > div span{font-size: 14px;}
	#main .main_con01 .sl_w .wrap .ai > div.on{position: static;margin-top: 6px;opacity: 1;}
	#main .main_con01 .sl_w .wrap .ai > div span:before{width: 18px;height: 18px;background-size: 100% 100%;;}
	#main .main_con01 .sl_w .wrap .btn_cont{flex-direction: row;}
	#main .main_con01 .sl_w .wrap .btn_cont > i{width: 1px;height: 14px;;}
	#main .main_con01 .sl_w .wrap .btn_cont svg{width: 20px;height: auto;;}
	#main .main_con01 .sl_w .wrap .btn_cont div strong{margin-right: 0;}
	#main .main_con01 .sl_w .wrap .con{border-radius: 10px;}
	#main .main_con03 .info{margin: 12px 0;}
	.main_visual{margin-bottom: 16px;}
	.info_quick .info a{height: auto;padding: 12px 15px ;}
	.info_quick{flex-direction: column;}
	#quick{right: 30px;bottom: 80px;;}
	#quick ul li .chat img{width: 58px;}
	#quick .d_day{width: 58px;height: 58px;}
	#quick .top{width: 58px;height: 58px;}
	#quick .top span{display: none;}
	#quick .d_day div span, #quick .d_day div strong{font-size: 12px;}
	.info_quick{padding: 0 30px;}
	#header, #header .hd_inner .left{height: 60px;}
	#header .hd_inner {padding: 0 30px;}
	#header #logo img{width: 65px;}
	#header #logo svg{width: 65px;height: auto;}
	#header .hd_inner .right ul{display: none;}
	#header .hd_inner .right .sch_btn{display: none;}
	#header .hd_inner .right{padding-top: 0;}
	#main {padding-top: 60px;}
	#main #mo_tab{display: block;background-color: #fff;}
	#main #mo_tab {overflow-x: scroll;padding-left: 30px;}
	#main #mo_tab ul{display: flex;gap: 24px}
	#main #mo_tab ul {width: 440px;}
	#main #mo_tab ul li a{display: block;;padding: 12px 0;color: #484D64;border-bottom: 2px solid #fff;}
	#main #mo_tab ul li.on a{border-color: #003B95;color: #003B95;font-weight: 600;}
	/* #header .hd_inner .right{display: none;} */
	#main .main_con01 .m_title strong, #main .main_con01  .m_tab_w, #main .main_con01 .sl_w{transform: translateY(0);opacity: 1;}
	#header .hd_inner .right{gap: 0 20px}
	#header .hd_inner .name strong{font-size: 13px;}
	#main.dark #mo_tab{background-color: #000411;z-index: 11;width: 100%;}
	/* #main.dark #mo_tab{background-color: #000411;position: fixed;top: 60px;z-index: 11;width: 100%;} */
	#main.dark #mo_tab ul li a{color: #ffffff50;border-color: #000411;}
	#main.dark #mo_tab ul li.on a{color: #fff;border-color: #fff;}
	.main_visual{padding-top: 30px;padding-bottom: 30px;}
	#main .main_con02 .sl_w .wrap .ai p{height: 40px;}
	#main .main_con02 .sl_w .wrap .ai p{height: 40px;}
	#main .main_con02 .sl_w .wrap .title strong{height: 48px;}
	#main .main_con02 .swiper-wrapper{padding-bottom: 0;}
	#main .main_con02 .sl_w{padding: 0;}
	#main .main_con02 .m_title{margin-bottom: 20px;}
	#main .main_con01 .sl_w .wrap .info{margin: 6px 0;}
	#main .main_con01 .sl_w .wrap .name strong{font-size: 20px;}
	#main .main_con01 .sl_w .wrap .con .wr{border-radius: 9px;}
	#main .main_con01{padding-bottom: 10px;}
	.main_visual{border-radius: 0 0 20px 20px;}
	#main .main_con01 .sl_w .wrap .name p{display: none;}
	
}
@media (max-width: 750px) {
	#main .main_con01 .sl_w .wrap .con .wr{padding: 15px;}
	#footer address i{display: block;}
	.info_quick{flex-direction: column;}
	#main .main_con02 .sl_w a {transform: rotateY(0deg);}

	#main #mo_tab ul li a{font-size: 14px;}
	#main .main_con02 .sl_w .swiper-slide-active a {
    transform: rotate(0deg) translateX(0px);
}
}
@media (max-width: 660px) {
	.main_visual .inner{padding: 0 20px;}
}
@media (max-width: 540px) {
	#main .main_con03 .info div span{font-size: 13px;}
}

/* 메인팝업 css */
#main_popup{position: fixed;top: 0;left: 0;z-index: 99999999;;}
#main_popup .pop_w{width: 100vw;height: 100vh;background-color: #00000030;align-items: center;justify-content: center;display: flex;box-shadow: 0 0 20px #000000;}
#main_popup .pop_w strong{display: block;;text-align: center;font-size: 24px;color: #222222;font-weight: 500;margin-bottom: 30px;}
#main_popup .pop_w .pop_in{background-color: #fff;padding: 50px 65px;border-radius: 20px;}
#main_popup .pop_w .pop_in ul{display: flex;;flex-direction: column;gap: 16px}
#main_popup .pop_w .pop_in ul li select{border: 2px solid  #D1D6E9;height: 54px;box-sizing: border-box;width: 420px;padding: 0 30px;border-radius: 60px;font-size: 17px;color: #222222;font-weight: 600}
#main_popup .pop_w .pop_in ul li button{display: block;;width: 100%;height: 54px;border-radius: 60px;background: linear-gradient(to left, #007EE6, #00D6B9);font-size: 16px;font-weight: 600;color: #fff;}
#main_popup .pop_w .pop_in ul li #popupRegionText{font-size: 16px;display: block;text-align: center;color: #484B51;}
#main_popup .pop_w .pop_in ul li #skipSearchAddressBtn{background: #AAB4D1;}
#main_popup .pop_w .pop_in ul li .btn-search-address.add{background: #AAB4D1;width: 90%;margin: 0 auto;height: 45px;display: block;}
#main_popup .pop_w .pop_in ul li.m_pop{justify-content: center;}
#main_popup .pop_w .pop_in ul li.m_pop{display: flex;gap: 15px;flex-wrap: wrap;}
/* #main_popup .pop_w .pop_in ul li .btn-search-address{background: #8C9DBB;} */

@media (max-width: 980px) {
	#main_popup .pop_w .pop_in{padding: 40px 20px;border-radius: 10px;}
	#main_popup .pop_w .pop_in ul li select{height: 40px;font-size: 13px;width: 300px}
	#main_popup .pop_w .pop_in ul{gap: 10px}
	#main_popup .pop_w .pop_in ul li button{height: 40px;font-size: 13px;}
	#main_popup .pop_w strong{font-size: 18px;margin-bottom: 15px;;}
	#main_popup .pop_w .pop_in ul li.m_pop{gap: 7px}
	#main_popup .pop_w .pop_in ul li #popupRegionText{font-size: 14px;}
	#main_popup .pop_w .pop_in ul li .btn-search-address.add{height: 35px;}
}
@media (max-width: 500px) {
	#main .main_con03 .banner{display: flex;flex-direction: column;}
	#main .main_con03 .banner > div.banner2 .location{margin-top: 20px;height: 80px;padding: 8px 20px;}
	#footer .bt{margin: 10px 0;}
}